<?php
// $Id: blocks.php,v 1.1 2004/10/18 17:54:16 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_NEWBB_RECENT","Aktuelle Diskussionen im Forum");
define("_MB_NEWBB_FORUM","Forum");
define("_MB_NEWBB_TOPIC","Thema");
define("_MB_NEWBB_RPLS","Antworten");
define("_MB_NEWBB_VIEWS","gelesen");
define("_MB_NEWBB_LPOST","Letzer Beitrag");
define("_MB_NEWBB_VSTFRMS"," Besuche das Forum");

define("_MB_NEWBB_SPOSTER","anzeigen Poster:");
define("_MB_NEWBB_STIME","anzeigen Datum:");
define("_MB_NEWBB_SREPLIES","anzeigen Antworten:");
define("_MB_NEWBB_SVIEWS","anzeigen gelesen:");
define("_MB_NEWBB_SFORUM","anzeigen Forum:");
define("_MB_NEWBB_TTOPIC","Länge der Beschreibung:");
define("_MB_NEWBB_TPOSTER","Länge des Posternamens:");
define("_MB_NEWBB_LIMIT","Anzahl der Einträge:");
define("_MB_NEWBB_SICON","anzeigen Themen Icon:");
?>